View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000120Ecere SDKidepublic2008-08-22 00:592012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000120: MessageBox Memory Leak
DescriptionIn ide.ec:DontTerminateDebugSession

Maybe X specific Window memory leak ?
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000091)
jerome (administrator)
2008-08-29 18:24

In XInterface::Terminate , delete lastActive was commented out.

Wondering why it was, maybe when the use of lastActive was commented out as well and the delete there was forgotten still commented...

- Issue History
Date Modified Username Field Change
2008-08-22 00:59 jerome New Issue
2008-08-22 01:03 jerome Status new => assigned
2008-08-22 01:03 jerome Assigned To => jerome
2008-08-29 18:24 jerome Status assigned => resolved
2008-08-29 18:24 jerome Resolution open => fixed
2008-08-29 18:24 jerome Note Added: 0000091
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:30 redj Relationship added child of 0000429
2010-07-25 21:38 redj Relationship deleted child of 0000429
2010-07-25 21:38 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker